alt-dd.valueType = FileField
description.valueType = ExtendedStringField
ejb.valueType = FileField
java.valueType = FileField
large-icon.valueType = FileField
small-icon.valueType = FileField
web-uri.valueType = FileField
